#headblock {background: url('/_design/logo9.gif') no-repeat top left;  position:relative;}
#hmenu {background: #186032 url('/_design/hmenu_right9.gif') no-repeat top right;}
#hmenu a:hover {color: #ffffff; text-decoration: underline;}

.header__menu {
    background-color: #186032;
}

#advblock td {background: #a9cf9e url('line.gif') repeat-x bottom;}
#advblock #mainmenu, #mainmenu {background: white url('/_design/mmenu9.gif') no-repeat bottom left;}

#feature td {background: #a9cf9e url('line.gif') repeat-x bottom;}
#feature #mainmenu, #mainmenu {background: white url('/_design/mmenu9.gif') no-repeat bottom left;}